line_info_onboard_information_benefits:
  label: Benefits
  namespace: Organisms/TM - Line Info/Onboard information
  use: '@organisms/tm-line-info/line-info-onboard-information/line-info-onboard-information-benefits.twig'
  description: Benefits
  libraries:
    - line_info_onboard_information_benefits_lib:
        css:
          component:
            ../styles/line-info-onboard-information-benefits.css: {}
  fields:
    benefits:
      type: object
      label: Benefits
      preview:
        - icon: '<img src="https://picsum.photos/160/160?rnd=a1">'
          title: 'More services'
          description: 'EMR Connect introduces an additional train every hour to and from London.'
        - icon: '<img src="https://picsum.photos/160/160?rnd=a2">'
          title: 'Reducing our carbon footprint'
          description: 'Our electric trains are quieter and kinder to the environment.'
        - icon: '<img src="https://picsum.photos/160/160?rnd=a3">'
          title: 'More seats for passengers'
          description: 'With extra services into London, it helps us provide thousands of additional seats.'
        - icon: '<img src="https://picsum.photos/160/160?rnd=a4">'
          title: 'Free on-board WiFi'
          description: 'Make the most of your journey time by connecting to our free on-board WiFi.'
        - icon: '<img src="https://picsum.photos/160/160?rnd=a5">'
          title: 'Use the EMR Smartcard'
          description: 'Train tickets are stored securely in one place making for quicker and easier travel.'
        - icon: '<img src="https://picsum.photos/160/160?rnd=a6">'
          title: 'Enhanced cleaning'
          description: 'We’ve enhanced our cleaning regimes paying special attention to high contact areas.'
